#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) NetMail Service
#

sunPortalNetmailServiceDescription=NetMail

a01=Incoming Mail (IMAP) Server
a02=Outgoing Mail (SMTP) Server
a03=Default Mail Domain
a04=IMAP Top-Level Folder
a05=Cache Folder List
a06=LDAP Server Details to Use in Address Book Search
a07=Initial Headers Downloaded from the IMAP Server
a08=Message Headers Displayed Per Page
a09=Check New Mail Every (mins)
a10=Do Not Load Attachments Larger Than  (KB)
a11=Type of Messages to Load on Disconnect
a12=Sort by Newest Messages First
a13=Open Messages in Separate Windows
a14=Purge Deleted Messages on Exit
a15=Sent Messages Folder (on Server)
a16=Save Sent Messages in the Sent Folder (on Server)
a17=Keep Copy of Sent Messages in Local Cache
a18=Quote Prefix for Replies
a19=Append Signature to Outgoing Mail
a20=Include the Author in Reply
a21=Include the Date of Original Message in Reply
a22=Include the Body of Original Message in Reply
a23=Preferences the User Cannot Change

d19=Sort column for the mail headers
d20=View filter for mail headers
d21=Position and form of the compose window
d22=Position and form of the folder window
d23=Position and form of the mail read window
d24=Heigth of the folder GridPanel in the NetMail applet, in points
d25=Comma separated list of column width for the columns of the folder GridPanel in the NetMail applet, in points
d26=Text color
d27=Background color
d28=Text size
d29=Text Style

p1=Has Privilege to Execute NetMail

u1=IMAP user name
u2=IMAP password
u3=Reply To Address
u4=Signature text for messages sent by the user
u5=List of favorite folders
u6=Personnal address book

white=white
pink=pink
red=red
orange=orange
yellow=yellow
green=green
cyan=cyan
blue=blue
magenta=magenta
lightGray=lightGray
darkGray=darkGray
black=black

plain=plain
bold=bold
italic=italic
bold_italic=bold italic

view-key.All=All
view-key.New=New
view-key.Non-deleted=Non-deleted
view-key.Cached=Cached
view-key.Non-cached=Non-cached
view-key.Found=Found
view-key.Unread=Unread

sort-key.IMAP_Number=IMAP Number
sort-key.Status=Status
sort-key.Cached=Cached
sort-key.From=From
sort-key.Size=Size
sort-key.Date=Date
sort-key.Subject=Subject

autoload.All=All
autoload.None=None
autoload.New=New
autoload.Unread=Unread
autoload.New_and_Unread=New and Unread
autoload.Found=Found

ps.configuration=Portal Server Configuration
onlinehelp.doc=ps/mlattrib.html
helptoc.doc=pshelp.html
